Subject: Summary of WINE

From: Fdo Danilo Gonzalez Nilo <[email-masked]>
Date: Fri, 19 Apr 96 12:03:25 AST

Hi again!!
		Thanks to all of you!!!!!

Here is my original query:

> Hi!
> 
> 	Anybody have any free emulator of windows 3.x for LINUX (eg. 
> winemu, etc)
> 	I need it so much, if anybody have it, please send it me to my 
> address or give me an ftp address for taking it
> 
> thank a lot!!
> 
> 		Danilo Gonzalez N.         
> 
> University of Santiago of Chile
> Faculty of Chemistry and Biology         
> casilla 307, Santiago-2, Chile    fono: 681 2575
> E-mail : [email-masked]  fax : (562) 681 2108           

These are all responses that I received

 *************************************************************************x
 
 It should be in one of the LINUX archives
 try sunsite.unc.edu or tsx-11.mit.edu
 via anonymous ftp or login

 I am not 100% sure about the addresses, but if you have
 access to the web, keyword search on linux will definitely
 bring you there

 Hope it helps
 Mike
 
 Michael Kotelyanskii PhD
 Department of Chemical Engineering
 University of Delaware                          [email-masked]
 Newark DE 19716                                    
 *******************************************************************
 
 Hello, if you have access to the web, you can find the WINE faq at: 
 http://www.primenet.com/~pdg/wine-faq.html .  You can also get it by
 FTP from tsx-11.mit.edu in /pub/linux/ALPHA/Wine/Wine.FAQ .  The faq
 is a great place to start.  It has all sorts of information, such as
 how to do the installation and which programs will run under Wine.
 
 If you have access to a USENET server, you can find information in 
 the comp.emulators.ms-windows.wine USENET group.
 
 Good luck.
 Evan Bursey
 [email-masked]
 ***********************************************************************
 
 Wine is one. You should be able to download it from sunsite.unc.edu
 via anon. ftp. This is "sort of works" (= it's not very good yet).
 
 There will be commercial (Sun's wabi) available from Caldera, Inc.
 soon. Check www.caldera.com .
 
 jussi
 **********************************************************************
 
 Hi,
 
 > Anybody have any free emulator of windows 3.x for LINUX (eg. 
 > winemu, etc)
 
 What about wine?
 sunsite.unc.edu /pub/Linux/ALPHA/wine/
 
 Paul Verwer
 -- 
 Dr. P. Verwer
 CMC group, RK2339                        Phone:  0412-661468
 N.V. Organon                             Fax:    0412-662539
 P.O. Box 20
 5340 BH OSS  The Netherlands           email: [email-masked]
 ===============================================================================
 
 Hi,
 
 as far as I know the sources for the Windows emulations for LINUX should be
 available via from the archive on sunsite.unc.edu. Look out on the net for
 several mirrors of this server.
 
 Hope that helped,
 		Thomas Wagener
 
 - "You are wrong! 2+2=5.8354! Please adjust your equipment accordingly."
 			The Computer (your friend)
 
 *****************************************************************************
 * Thomas Wagener                   *  Tel: ++49-(0)6421-285561              *
 * FB Chemie                        *                                        *
 * Phillips-Universitaet Marburg    *  Email: [email-masked] *
 *                                  *                                        *
 * 35032 Marburg                    *                                        *
 * Germany                          *                                        *
 
 ****************************************************************************
 
 > 	Anybody have any free emulator of windows 3.x for LINUX (eg. 
 > winemu, etc)
 
 As far as I know actually you have two possibility to
 run ms-windows by Linux:
 
 1) wine is a windows emulator. It is still a beta release
    and only simple programs can be run by wine.
 
 2) dosemu is complete ms-dos emulator. Also this project is
    always under development, however it is in more advanced
    state than the previus one. Many programs have been reported
    to work correct under dosemu.
    Moreover it reported that win 3.1 was succesfully run by
    dosemu.
 
 Both two emulators can be found at sunsite.unc.edu or at any
 mirror.
 Hope this help,
 	Carlo
 
 P.S.: it not a trivial job; good luck!

 ----------------------------------------------------------------------------
 Dr. Carlo Nervi
 Dipartimento di Chimica Inorganica, Chimica Fisica e Chimica dei Materiali,
 via P. Giuria 7, 10125 Torino, ITALY
 phone: (Italy)-11-6707508               |  e-mail: [email-masked]
 fax:   (Italy)-11-6707855               |          [email-masked]
                          http://chpc06.ch.unito.it/
 **********************************************************************
 
 DOSEMU is available on any of the Linux ftp sites.  You might try:
 
                         sunsite.unc.edu
                         tsx-11.mit.edu
                         ftp.cc.gatech,edu
 
 DOSEMU, as the name implies is a MS/DOS emulator.  It's my understanding
 that a Linuz MS/Windows emulator is still in very early alpha development
 and doesn't do too much.
 
 As far as I know that's it.
 
 ______________________________________________________________________________
 Stephen P. Molnar, Ph. D.                        Life is a fuzzy set
 Foundation for Chemistry                         multivariant and stochastic
 614.486.4076
 *******************************************************************
 
 Lookout for "wine". It is freeware and is
 a MS-Windows 3.1 emulator based on X11.
 
 **********************************************************************+
 
 If you have access to Usenet netnews, read the comp.os.linux.answers
 newsgroup and wait for the WINE emulator FAQ to appear, or look in
 the newsgroup comp.emulators.ms-windows.wine

 Frits Daalmans
 OIO Conformational Analysis
 Gorlaeus Laboratoria
 Leiden, The Netherlands
 E-mail: [email-masked]
 Tel: [+31] (0)71-5274505
 **********************************************************************
 
 Both the WINE and the DOSEMU projects are claiming pretty good success 
 with win3.1 emulation.  Normally information (and I think installation 
 files) are available in the contrib directory of the linux distribution 
 (at least I remember seeing it with slackware).  DOSEMU is definitely 
 there, and I think WINE is too.
 
 Cheers, Craig
 
 "Imagine if every Thursday your shoes exploded if you tied them the
  usual way.  This happens to us all the time with computers, and nobody
  thinks of complaining."
                 -- Jeff Raskin, interviewed in Doctor Dobb's Journal
 
 Craig Taverner
 Structural Chemistry, University of the Witwatersrand, South Africa
 tel:   +27-11-716-2290                fax: +27-11-716-3826
 email: [email-masked]
 www:   http://www.gh.wits.ac.za/craig
 *********************************************************************

-- 

*************************************************************************
Fernando Danilo Gonzalez N.              |\/| /-\ |  /_  /`  | | |  /`\ |`)*
Facultad de Quimica y Biologia           |  | \-/ |_ |_, |_, \_/ |_ | | | \*
dpto. de Ciencias Quimicas               |\/| /-\ |\ /_  |   | |\ | /` *
universidad de Santiago de Chile         |  | \-/ |/ |_, |_  | | \| |_)*       
casilla 307, Santiago-2, Chile    fono: 681 2575
E-mail : [email-masked]  fax : (562) 681 2108           
*************************************************************************x